﻿/* liScroll styles */
.tickercontainer .maschera-list { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
width: 100%;
overflow: hidden;
left:8px;
}
ul#logoScroll{ /* that's your list */
position: relative;
left: 100%;
list-style-type: none;
margin: 0;
padding: 0;
overflow:hidden;
font-size:0.85em;
}
ul#logoScroll li {
width:auto; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
display:inline;
white-space:nowrap;
color:#fff;
font-family: "museo-slab",serif;
font-style:italic;
margin: 0 12px 0 0;
}
ul#logoScroll a {
white-space: nowrap;
padding: 0;
display:inline-block;
color: #fff;
} 

ul#logoScroll span {
margin: 0 5px 0 0;
color:#fff;
font-size:1em;
font-weight:bold;
font-family: "museo-slab",serif
} 
ul#logoScroll a {
font-weight:400;
position:relative;
font-family: "museo-slab",serif;
} 
ul#logoScroll li::before { content:""; position:absolute; top:7px; right:-8px; width:3px; height:3px; z-index:3; background:#fff; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%;}

